@charset "utf-8";
/* CSS Document */
body * {
	font-family: 'Roboto', sans-serif;
	color: #072D4E;
}
h1, h2, h3, h4, h5, h6, h7 {
	color: #072D4E;
	margin: 0;
}
a {
/*	color: #212529 !important;*/
}
.header-logo img {
	height: 36px;
}
footer {
	margin-top: 60px;
}
.textboxcommon {
/*	height:200px;*/
}
.col-formhelp {
	position: relative;
}
.div_formhelp {
	position: absolute;
	display: none;
}
.container {
	margin-top: 2rem;
}
.prodImgThumb {
	width: 80px;
	height: 80px;
	background-repeat: no-repeat;
	background-size: cover;
 border-radius:.25rem;
	background-position: center;
}
.prodImgThumbMedium {
	width: 180px;
	height: 180px;
}
.prodImgThumbSmall {
	width: 60px;
	height: 60px;
}
.prodImgList > div {
	position: relative;
	border: 1px solid transparent;
}
.picActions {
	background-color: rgba(255, 255, 255, 0.7);
	padding: 10px;
	border-radius: 30px;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 80px;
	height: 40px;
	margin: -30px 0 0 -40px;
	text-align: center;
	box-sizing: border-box;
	display: none;
}
.picActions i {
	font-size: 1.2rem;
	margin: 0 0.2rem;
}
.imgUploadPanel {
	border: 2px dashed #b5b5b5;
}
.uploadLogo {
	cursor: pointer;
}
.btn-primary {
	color: #fff !important;
	background-color: #F6B50E !important;
	border-color: #F6B50E !important;
}
.headercontainer {
	background-color: #E5E5E5;
	display: flex;
}
.editcontainer, .tableitemslist {
	background-color: #ffffff;
	padding: 40px 30px !important;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 1px 0 rgb(0 0 0 / 5%), 0 1px 2px 0 rgb(0 0 0 / 15%);
	box-shadow: 0 0 1px 0 rgb(0 0 0 / 5%), 0 1px 2px 0 rgb(0 0 0 / 15%);
}
.tableitemslistitem {
	background-color: #ffffff;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 1px 0 rgb(0 0 0 / 5%), 0 1px 2px 0 rgb(0 0 0 / 15%);
	box-shadow: 0 0 1px 0 rgb(0 0 0 / 5%), 0 1px 2px 0 rgb(0 0 0 / 15%);
}
.mapcontainer {
	border-radius: 5px;
	-webkit-box-shadow: 0 0 1px 0 rgb(0 0 0 / 5%), 0 1px 2px 0 rgb(0 0 0 / 15%);
	box-shadow: 0 0 1px 0 rgb(0 0 0 / 5%), 0 1px 2px 0 rgb(0 0 0 / 15%);
}
.adminbody {
	background-color: #F5F5F5;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	background-color: #F5F5F5 !important;
}
.nav-tabs .nav-link {
	border-bottom: 0 !important;
}
.nav-link.active {
	position: relative;
}
.nav-link.active:after {
	height: 3px;
	top: 0;
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	width: 100%;
	transition: height .15s ease-in-out;
	background-color: #ffe600;
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
	border-color: transparent !important;
}
.search-tabs.nav-tabs .nav-item.show .nav-link, .search-tabs.nav-tabs .nav-link.active {
	background-color: #ffffff !important;
}
.search-tabs.nav-tabs .nav-link {
	border-bottom: 0 !important;
}
.search-tabs .nav-link.active {
	position: relative;
	font-weight: 500;
}
.search-tabs .nav-link.active:after {
	height: 0;
}
.search-tabs .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
	border-color: #dee2e6 !important;
}
.topnotice {
	background-color: #072D4E;
	color: #fff;
}
.mainsearch {
	background-size: cover;
	background-position: center;
	height: 380px;
}
.mainsearchcontainer {
	background-color: #ffffff;
	box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.15);
	-webkit-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.15);
	margin: 0 auto;
	display: inline-block;
}
.mainsearchselect {
	width: 50% !important;
	display: inline-block !important;
}
.mainsearchcol span.select2 {
	display: inline-block !important;
}
.borderradius-xl {
	border-radius: 0.75rem !important;
}
.bg-dark {
	background-color: #73acdf !important;
}
.productsList {
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
}
.productItem {
	background-color: #ffffff;
	text-decoration: none;
	flex: 1 1 0px;
	text-align: center;
	padding: 0 0 30px 0;
	transition: transform ease 0.3s, box-shadow ease 0.3s;
	width: 340px;
	min-width: 260px;
	max-width: 340px;
}
.productItem:hover {
	box-shadow: 1px 1px 12px 1px rgba(0,0,0,0.19);
	-webkit-box-shadow: 1px 1px 12px 1px rgba(0,0,0,0.19);
	-moz-box-shadow: 1px 1px 12px 1px rgba(0,0,0,0.19);
}
.productItem-sm {
	width: 240px;
	min-width: 160px;
	max-width: 240px;
	padding: 0 0 20px 0;
}
.productItemThumb {
	width: calc(100%);
	height: 260px;
	background-position: center;
	background-size: cover;
	margin-bottom: 20px;
}
.productItem-sm .productItemThumb {
	height: 190px !important;
}
.productsContainer {
	padding: 0;
	margin: 2rem 0 0 0;
}
.catName {
	font-size: 0.8rem;
	color: #999999;
	padding: 0 20px;
}
.companyName {
	font-size: 0.8rem;
	color: #999999;
	padding: 0 20px;
}
.prodName {
	font-size: 1.3rem;
	font-weight: 600;
	padding: 0 10px;
}
.productItem-sm .prodName {
	font-size: 1rem;
}
.filterItem {
	border: 2px solid #6759FF;
	border-radius: 23px;
	padding: 12px 18px;
	display: inline-block;
	font-size: 0.9rem;
	text-decoration: none;
	font-weight: 700;
}
.filterItem:hover {
}
.filterItem.active {
	border: 2px solid #6759FF;
	background-color: #6759FF !important;
	color: #ffffff !important;
}
.filterItem + .filterItem {
	margin: 0 0 12px 8px;
}
.navbarShadow {
	box-shadow: 0 3px 6px 0 rgb(0 0 0 / 15%);
}
.navbar-light .navbar-nav .nav-link {
	color: rgba(0,0,0,.7);
	font-weight: 500;
}
.navbar-light .navbar-nav .nav-link i, .dropdown-item, .dropdown-item i {
	color: rgba(0,0,0,.7);
}
.btn-link:hover, .btn-link:focus, .btn-link:active, .btn-link.active, .open>.dropdown-toggle.btn-link {
	background-color: #efefef;
}
.post-attachment-icon {
	width: 210px;
	height: 190px;
	display: inline-block;
	text-align: center;
	background-color: whitesmoke;
	padding: 2rem;
}
.attachment-fa {
	font-size: 2.5rem;
}
.badge-instituciones {
	background-color: #e4e4e4;
/*    border: 1px solid #aaa;*/
    color: inherit;
    font-weight: 400!important;
    margin: 0 0.25rem 0.25rem 0;
    border-radius: 2px;
    font-size: 13px;
    line-height: 29px;
    padding: 0 0.55em;
    height: 28px;
	max-width: 300px;
    overflow: hidden;
}
.badge
{
    font-size: 13px;
    line-height: 29px;
    padding: 0 0.55em;
}
.badge-date
{
	background-color: #f3f3f3;
    font-weight: 400!important;
    margin: 0 0.35rem 0.55rem 0;
    font-size: 13px;
    line-height: 29px;
    padding: 0 1em;
    height: 28px;
    color: inherit;
    border-radius: 20px;
	vertical-align:bottom;
}
.badge-cat
{
	background-color: #f3f3f3;
    font-weight: 400!important;
    margin: 0 0.35rem 0.55rem 0;
    font-size: 13px;
    line-height: 29px;
    padding: 0 1em;
    height: 28px;
    color: inherit;
    border-radius: 20px;
	vertical-align:bottom;
}
.badge-catcolour_0000C0
{
	background-color: #0000C0;
	color:#ffffff;
}


.verticalSpacer8
{
	height:8px;
}
.disabledProject
{
	color: #979797;
    font-weight: 400;
    text-decoration: line-through;
}
.Divider
{
	width:100%;
	height:1px;
	background-color:#DBDBDB;
	margin: 18px 0;
}
 @media (min-width: 992px) {
.navbar-expand-lg .navbar-nav .nav-link {
	padding-right: 1rem;
	padding-left: 1rem;
	border-radius: 5px;
}
.navbar-expand-lg .navbar-nav .nav-link:hover, .dropdown-item:focus, .dropdown-item:hover {
	background-color: #efefef;
}
}
